» Ubuntu » Paketit

Error

two or more packages specified (writer2latex oneiric)